Bug 1339477 - Add libcxl to comps file for release
Summary: Add libcxl to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1305080
TreeView+ depends on / blocked
 
Reported: 2016-05-25 07:15 UTC by Eng Ops Maitai User
Modified: 2016-11-03 22:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:08:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Comment 2 Dan Horák 2016-05-31 13:13:03 UTC
We are going to clarify with IBM, libcxl is ppc64/ppc64le specific package.

Comment 3 Dan Horák 2016-06-02 09:22:50 UTC
from https://bugzilla.redhat.com/show_bug.cgi?id=1305080#c12
- should be available for RHELs on ppc64 and ppc64le (that's RHEL Server and RHEL for SAP?)
- not installed by default, so it should be visible in "additional hardware support" comps groups, but I can't see such group, please suggest any options

Comment 4 Jan Blazek 2016-06-02 09:59:38 UTC
(In reply to Dan Horák from comment #3)
> from https://bugzilla.redhat.com/show_bug.cgi?id=1305080#c12
> - should be available for RHELs on ppc64 and ppc64le (that's RHEL Server and
> RHEL for SAP?)
> - not installed by default, so it should be visible in "additional hardware
> support" comps groups, but I can't see such group, please suggest any options

There is no "additional hardware support" comps group. I have added libcxl only to distill config to include it on Server/{ppc64,ppc64le}.

Comment 9 errata-xmlrpc 2016-11-03 22:08:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.